.module.cta {
  position: relative;
  margin: 2rem 0;
}
.module.cta::before, .module.cta::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  background-color: #506685;
  z-index: 2;
}
.module.cta::before {
  height: 2px;
  width: 30px;
}
.module.cta::after {
  height: 30px;
  width: 2px;
}
.module.cta .module__wrapper {
  padding: 2rem;
}
.module.cta h3 {
  margin: 0 0 0 0;
}
.module.cta p {
  margin: 0.5rem 0;
}
.module.cta .cta__buttons {
  display: flex;
  flex-flow: row wrap;
  place-items: center;
  gap: 1rem;
  margin-top: 2rem;
}
.module.cta .cta__mail {
  margin-top: 1rem;
  display: block;
  color: #333;
}

.module.docs {
  counter-reset: counter;
}
.module.docs .docs__element {
  position: relative;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(50%, 1fr));
  grid-template-areas: "text image";
  grid-gap: 5rem;
  margin-bottom: 2rem;
  margin-top: 4rem;
  padding-top: 2rem;
  counter-increment: counter;
}
@media screen and (max-width: 1023px) {
  .module.docs .docs__element {
    grid-gap: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .module.docs .docs__element {
    grid-template-columns: 1fr;
    grid-template-areas: "image" "text";
  }
}
@media screen and (min-width: 768px) {
  .module.docs .docs__element:before, .module.docs .docs__element:after {
    content: "";
    position: absolute;
    top: 0.5rem;
    left: 0;
    display: block;
  }
  .module.docs .docs__element:before {
    top: -0.65rem;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #3B4144;
    transform: translate(-102%, 1.75rem);
  }
  .module.docs .docs__element:after {
    content: counters(counter, "", decimal-leading-zero);
    font-size: 2rem;
    font-weight: 900;
    color: white;
    text-transform: uppercase;
    text-shadow: -1px -1px 0 #3B4144, 0 -1px 0 #3B4144, 1px -1px 0 #3B4144, 1px 0 0 #3B4144, 1px 1px 0 #3B4144, 0 1px 0 #3B4144, -1px 1px 0 #3B4144, -1px 0 0 #3B4144;
  }
}
.module.docs .docs__image {
  position: relative;
  grid-area: image;
}
.module.docs .docs__text {
  grid-area: text;
}
.module.docs .docs__text h3 {
  margin-top: 0.5rem;
}
.module.docs .docs__vita {
  margin: 1rem 0;
  cursor: pointer;
}
.module.docs .docs__vita[open] summary {
  margin-bottom: 2rem;
}
.module.docs .docs__vita[open] summary .icon:before {
  transform: translateX(-50%) rotate(90deg);
}
.module.docs .docs__vita summary {
  position: relative;
  display: inline-block;
  list-style: none;
  padding: 0.5rem 3rem 0.5rem 2rem;
  font-size: 1rem;
  font-weight: bold;
  background-color: #506685;
  color: white;
  border-radius: 5px;
  transition: all 0.5s ease;
}
.module.docs .docs__vita summary::-webkit-details-marker {
  display: none;
}
.module.docs .docs__vita summary .icon {
  position: absolute;
  display: block;
  top: 50%;
  right: 0.5rem;
  width: 22px;
  height: 22px;
  transform: translate(0, -50%);
}
.module.docs .docs__vita summary .icon:before, .module.docs .docs__vita summary .icon:after {
  content: "";
  position: absolute;
  background: #fff;
}
.module.docs .docs__vita summary .icon:before {
  left: 50%;
  top: 4px;
  bottom: 4px;
  width: 2px;
  transform: translateX(-50%);
}
.module.docs .docs__vita summary .icon:after {
  top: 50%;
  left: 4px;
  right: 4px;
  height: 2px;
  transform: translateY(-50%);
}
.module.docs .docs__vita table tr {
  display: flex;
  flex-flow: column;
  margin-bottom: 1rem;
}
.module.docs .docs__vita table td {
  padding-left: 3rem;
}
.module.docs .docs__vita table td:first-of-type {
  position: relative;
  font-weight: bold;
}
.module.docs .docs__vita table td:first-of-type:before {
  content: "";
  position: absolute;
  top: 0.75rem;
  left: 0;
  width: 2rem;
  height: 2px;
  background-color: #506685;
}

.faq__wrapper {
  display: flex;
  flex-flow: column;
  gap: 1.5rem;
}
.faq__element {
  background-color: #f6f6f6;
  padding: 1rem;
}
.color-gray .faq__element {
  background-color: #fff;
}
.color-blue .faq__element {
  background-color: #fff;
  color: #3B4144;
}
.color-blue .faq__element h3 {
  color: #3B4144 !important;
}
.faq__element[open] .faq__state-marker:after, .faq__element[open] .faq__state-marker:before {
  transform: translate(0, -50%) rotate(180deg);
}
.faq__wrapper {
  margin-bottom: 1rem;
  margin-top: 2rem;
}
.faq__wrapper h3 {
  position: relative;
  font-weight: 500;
}
.faq__question {
  position: relative;
  padding-left: 2.5rem;
}
.faq__state-marker {
  position: absolute;
  top: 0;
  left: 0;
  width: 1.5rem;
  height: 1.5rem;
}
.faq__state-marker:after, .faq__state-marker:before {
  content: "";
  display: block;
  width: 1.5rem;
  height: 0.1875rem;
  position: absolute;
  top: 0.6rem;
  background-color: #955927;
  transition: all 0.3s ease;
}
.faq__state-marker:after {
  transform: translate(0, -50%) rotate(90deg);
}
.faq__state-marker:before {
  transform: translate(0, -50%);
}
.faq__answer .text > *:last-of-type {
  margin-bottom: 0;
}

.module.gallery {
  margin: 2rem 0;
}
.module.gallery .module__wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(200px, 100%), 1fr));
  grid-gap: 1rem;
}

.info__wrapper {
  position: relative;
  margin: 2rem 0;
  padding: 2rem 1rem;
}
@media screen and (min-width: 500px) {
  .info__wrapper {
    padding: clamp(2rem, 3vw, 4rem);
  }
}
.info__headline {
  display: block;
  margin: 0 0 2rem 0;
}
.info__headline *:first-of-type {
  margin-top: 0;
}
.info__headline *:last-of-type {
  margin-bottom: 0;
}
.info__text {
  position: relative;
  padding-left: 50px;
}
@media screen and (min-width: 1024px) {
  .info__text {
    padding-left: 80px;
  }
}
@media screen and (min-width: 1400px) {
  .info__text {
    padding-left: 130px;
  }
}
.info__text::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 100%;
  background: linear-gradient(to right, #3B5473 0%, #3B5473 33%, transparent 34%, transparent 66%, #B15A21 67%, #B15A21 100%);
}
@media screen and (min-width: 1024px) {
  .info__text::before {
    width: 50px;
  }
}
@media screen and (min-width: 1400px) {
  .info__text::before {
    width: 80px;
  }
}
.info__text *:last-of-type {
  margin-bottom: 0;
}

.links__wrapper {
  position: relative;
  margin: 2rem 0;
  padding: 2rem;
}
.links__text {
  margin-bottom: 1rem;
}
.links__text *:first-of-type {
  margin-top: 0;
}
.links__text *:last-of-type {
  margin-bottom: 0;
}
.links__links {
  position: relative;
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem 1rem;
  margin-top: 2rem;
}
@media screen and (max-width: 500px) {
  .links__links {
    justify-content: center;
  }
}
@media screen and (min-width: 501px) {
  .links__links {
    grid-template-columns: repeat(auto-fit, minmax(min(170px, 100%), 1fr) minmax(min(170px, 100%), 1fr));
  }
}
.links__item {
  position: relative;
  display: flex;
  flex-flow: column;
  gap: 1rem;
  place-content: center;
  place-items: center;
}
.links__item a {
  text-decoration: none;
  text-align: center;
}
.links__item a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.links__item .button {
  text-align: center;
}
.links__image {
  max-width: 42px;
  margin: 0 auto;
}
.links__heading {
  display: block;
  max-width: 200px;
  font-size: 1rem;
  font-weight: 400;
  color: #3B4144;
}

.map__wrapper {
  display: flex;
  flex-flow: column;
  position: relative;
  margin: 2rem 0;
}
@media screen and (max-width: 1023px) {
  .map__wrapper::after {
    content: "";
    order: 2;
    display: block;
    width: calc(100% + 2rem);
    aspect-ratio: 0.38940359;
    margin: -100vw 0 -100vw -1rem;
    background-image: url("https://krutsch-zahnmedizin.de/wp-content/themes/krutsch-theme/graphics/map-background.svg");
    background-position: center center;
    background-size: 200% auto;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
  .map__wrapper::after {
    margin: -70vw 0 -70vw -1rem;
  }
}
@media screen and (max-width: 1023px) and (min-width: 901px) {
  .map__wrapper::after {
    width: calc(100% + 4rem);
    margin-left: -2rem;
  }
}
@media screen and (min-width: 1024px) {
  .map__wrapper {
    padding-right: clamp(100px, 15vw, 200px);
  }
  .map__wrapper::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 50%;
    aspect-ratio: 0.4867544876;
    width: 67%;
    z-index: 1;
    background-image: url("https://krutsch-zahnmedizin.de/wp-content/themes/krutsch-theme/graphics/map-background.svg");
    background-position: top left;
    background-size: 160% auto;
    background-repeat: no-repeat;
    transform: translate(calc((100vw - var(--sidebar-width)) / 2), -50%);
  }
}
@media screen and (min-width: 1400px) {
  .map__wrapper::after {
    background-position: center left;
  }
}
@media screen and (min-width: 1600px) {
  .map__wrapper::after {
    width: 100%;
  }
}
.map__text {
  order: 1;
  position: relative;
  padding: 0rem 1rem 0 50px;
  z-index: 2;
  font-weight: 400;
  max-width: 800px;
}
@media screen and (min-width: 500px) {
  .map__text {
    padding: clamp(2rem, 3vw, 4rem);
    padding-left: 50px;
  }
}
@media screen and (min-width: 1024px) {
  .map__text {
    padding-left: 80px;
  }
}
@media screen and (min-width: 1400px) {
  .map__text {
    padding-left: 130px;
  }
}
.map__text::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 100%;
  background: linear-gradient(to right, #3B5473 0%, #3B5473 33%, transparent 34%, transparent 66%, #B15A21 67%, #B15A21 100%);
}
@media screen and (min-width: 1024px) {
  .map__text::before {
    width: 50px;
  }
}
@media screen and (min-width: 1400px) {
  .map__text::before {
    width: 80px;
  }
}
.map__text *:first-of-type {
  margin-top: 0;
}
.map__text *:last-of-type {
  margin-bottom: 0;
}
.map__locations {
  order: 3;
  position: relative;
  display: flex;
  flex-flow: row wrap;
  gap: 2rem;
  max-width: 650px;
  z-index: 2;
  margin-top: 2rem;
}
.map__locations .element {
  max-width: 320px;
}
.map__locations .element .button {
  text-align: center;
}
.map__locations .element:last-of-type .button {
  background-color: #B15A21;
  border-color: #B15A21;
}

.module.news {
  margin: 4rem 0;
  display: flex;
  flex-flow: column;
  gap: 2rem;
}
.module.news .news {
  counter-reset: counter;
}
.module.news .news__item {
  position: relative;
  padding: 2rem 0;
  counter-increment: counter;
}
.module.news .news__item:nth-of-type(2n)::after {
  content: "";
  position: absolute;
  top: 0;
  right: 50%;
  width: calc(100vw - var(--sidebar-width));
  height: 100%;
  transform: translate(calc((100vw - var(--sidebar-width)) / 2), 0);
  background-color: #eee;
  z-index: 1;
}
.module.news .news__item:nth-of-type(2n) .news__text::after {
  color: white;
  text-shadow: -1px -1px 0 #3B4144, 0 -1px 0 #3B4144, 1px -1px 0 #3B4144, 1px 0 0 #3B4144, 1px 1px 0 #3B4144, 0 1px 0 #3B4144, -1px 1px 0 #3B4144, -1px 0 0 #3B4144;
}
.module.news .news__image__wrapper {
  position: relative;
  grid-area: image;
}
@media screen and (max-width: 1023px) {
  .module.news .news__image__wrapper {
    margin-top: 1rem;
  }
}
@media screen and (max-width: 1023px) {
  .module.news .news__image {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: left center;
       object-position: left center;
  }
}
.module.news .news__text {
  position: relative;
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  gap: 1rem;
  padding-top: 3rem;
  z-index: 2;
  max-width: 600px;
}
@media screen and (min-width: 768px) {
  .module.news .news__text:before, .module.news .news__text:after {
    content: "";
    position: absolute;
    top: 0.5rem;
    left: 0;
    display: block;
  }
  .module.news .news__text:before {
    top: -0.65rem;
    left: 0;
    width: 50vw;
    height: 1px;
    background-color: #3B4144;
    transform: translate(-102%, 1.75rem);
  }
  .module.news .news__text:after {
    content: counters(counter, "", decimal-leading-zero);
    font-size: 2rem;
    font-weight: 900;
    color: #F7F7F7;
    text-transform: uppercase;
    text-shadow: -1px -1px 0 #3B4144, 0 -1px 0 #3B4144, 1px -1px 0 #3B4144, 1px 0 0 #3B4144, 1px 1px 0 #3B4144, 0 1px 0 #3B4144, -1px 1px 0 #3B4144, -1px 0 0 #3B4144;
  }
}
.module.news .news__text a {
  text-decoration: none;
}
.module.news .news__text a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.module.news .news__text h3 {
  margin: 0.5rem 0 1rem 0;
}
@media screen and (max-width: 767px) {
  .module.news .news__text:after {
    content: counters(counter, "", decimal-leading-zero);
    position: absolute;
    top: 0.5rem;
    left: 0;
    display: block;
    font-size: 2rem;
    font-weight: 900;
    color: white;
    text-transform: uppercase;
    text-shadow: -1px -1px 0 #3B4144, 0 -1px 0 #3B4144, 1px -1px 0 #3B4144, 1px 0 0 #3B4144, 1px 1px 0 #3B4144, 0 1px 0 #3B4144, -1px 1px 0 #3B4144, -1px 0 0 #3B4144;
  }
}

.module.quote {
  margin: 2rem 0;
}
.module.quote .module_wrapper {
  display: grid;
  grid-template-columns: min(180px, 100%) 1fr;
  grid-template-areas: "image text";
  align-items: center;
  grid-gap: 2rem;
}
@media screen and (max-width: 500px) {
  .module.quote .module_wrapper {
    grid-template-columns: 1fr;
    grid-template-areas: "image" "text";
    place-items: center;
    text-align: center;
  }
}
.module.quote .quote__image {
  grid-column: image;
  max-width: 200px;
}
.module.quote .quote__text {
  grid-column: text;
  color: #506685;
  font-size: 1.2rem;
}
.module.quote .quote__text .author {
  display: block;
  font-size: 1rem;
  color: #3B4144;
}
.color-blue .module.quote .quote__text {
  color: #fff;
}
.color-blue .module.quote .quote__text .author {
  color: #fff;
}

.module.team {
  margin: 4rem 0;
}
.module.team .module_wrapper {
  position: relative;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(400px, 100%), 1fr));
  grid-gap: 5rem;
  margin-top: 4rem;
  counter-increment: counter;
}
@media screen and (max-width: 1023px) {
  .module.team .module_wrapper {
    grid-gap: 2rem;
  }
}
.module.team .team__element {
  display: flex;
  flex-flow: column;
}
.module.team .team__text p:last-of-type {
  margin-bottom: 0;
}

.module.teaser {
  margin: 4rem 0;
}
.module.teaser .teaser {
  counter-reset: counter;
}
.module.teaser .teaser__item {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-areas: "text image";
  align-items: center;
  grid-gap: 5rem;
  margin-top: 2rem;
  counter-increment: counter;
}
@media screen and (max-width: 1023px) {
  .module.teaser .teaser__item {
    grid-gap: 2rem;
    grid-template-columns: 1fr;
    grid-template-areas: "image" "text";
  }
}
.module.teaser .teaser__link:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
.module.teaser .teaser__image__wrapper {
  position: relative;
  grid-area: image;
}
@media screen and (max-width: 1023px) {
  .module.teaser .teaser__image__wrapper {
    margin-top: 1rem;
  }
}
@media screen and (max-width: 1023px) {
  .module.teaser .teaser__image {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: left center;
       object-position: left center;
  }
}
.module.teaser .teaser__text {
  position: relative;
  grid-area: text;
  padding-top: 2rem;
}
@media screen and (min-width: 768px) {
  .module.teaser .teaser__text:before, .module.teaser .teaser__text:after {
    content: "";
    position: absolute;
    top: 0.5rem;
    left: 0;
    display: block;
  }
  .module.teaser .teaser__text:before {
    top: -0.65rem;
    left: 0;
    width: 50vw;
    height: 1px;
    background-color: #3B4144;
    transform: translate(-102%, 1.75rem);
  }
  .module.teaser .teaser__text:after {
    content: counters(counter, "", decimal-leading-zero);
    font-size: 2rem;
    font-weight: 900;
    color: white;
    text-transform: uppercase;
    text-shadow: -1px -1px 0 #3B4144, 0 -1px 0 #3B4144, 1px -1px 0 #3B4144, 1px 0 0 #3B4144, 1px 1px 0 #3B4144, 0 1px 0 #3B4144, -1px 1px 0 #3B4144, -1px 0 0 #3B4144;
  }
}
.module.teaser .teaser__text a {
  text-decoration: none;
  /*&:after {
  	content: "";
  	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	z-index: 2;
  }*/
}
.module.teaser .teaser__text p a {
  position: relative;
  z-index: 200;
}
.module.teaser .teaser__text h3 {
  margin: 0.5rem 0 1rem 0;
}
@media screen and (max-width: 767px) {
  .module.teaser .teaser__text:after {
    content: counters(counter, "", decimal-leading-zero);
    position: absolute;
    top: 0.5rem;
    left: 0;
    display: block;
    font-size: 2rem;
    font-weight: 900;
    color: white;
    text-transform: uppercase;
    text-shadow: -1px -1px 0 #3B4144, 0 -1px 0 #3B4144, 1px -1px 0 #3B4144, 1px 0 0 #3B4144, 1px 1px 0 #3B4144, 0 1px 0 #3B4144, -1px 1px 0 #3B4144, -1px 0 0 #3B4144;
  }
}

.module.text-image .module_wrapper {
  position: relative;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(280px, 100%), 1fr));
  grid-gap: 5rem;
  place-items: center;
}
@media screen and (max-width: 1023px) {
  .module.text-image .module_wrapper {
    grid-gap: 2rem;
  }
}
.text-team:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: -1;
  background: url("https://krutsch-zahnmedizin.de/wp-content/themes/krutsch-theme/graphics/krutsch-teambild-hintergrund.webp") center bottom no-repeat transparent;
  background-size: cover;
}
.text-team__wrapper {
  margin: 2rem 0 0;
}
.text-team__image {
  position: relative;
  aspect-ratio: 16/9;
}
.text-team__image > img {
  position: absolute;
  width: calc(100vw - var(--sidebar-width));
  right: 50%;
  height: 100%;
  transform: translate(50%, 0);
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: bottom center;
     object-position: bottom center;
}
.text-team__text {
  max-width: 600px;
}

.module.text-video .module_wrapper {
  position: relative;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(280px, 100%), 1fr));
  grid-gap: 5rem;
  place-items: center;
}
@media screen and (max-width: 1023px) {
  .module.text-video .module_wrapper {
    grid-gap: 2rem;
  }
}
.module.text-video .text-video__video {
  margin: 0;
  width: 100%;
}
#content {
  overflow: hidden;
}

.module {
  display: block;
}
ul:not([class]) {
  list-style: none;
  padding: 0;
  margin: 1rem 0;
}
ul:not([class]) li {
  position: relative;
  padding-left: 1rem;
  margin-bottom: 0.5rem;
}
ul:not([class]) li::before {
  content: "";
  position: absolute;
  background-color: #506685;
  display: inline-block;
  left: 0;
  top: 0.6rem;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}
.color-blue ul:not([class]) li::before {
  background-color: #fff;
}
ul.checkmark {
  list-style: none;
  padding: 0;
  margin: 1rem;
}
ul.checkmark li {
  position: relative;
  padding-left: 2.5rem;
  margin-bottom: 0.5rem;
}
ul.checkmark li:before {
  content: "";
  position: absolute;
  top: 0.1rem;
  left: 0;
  width: 30px;
  height: 16px;
  background-image: url("https://krutsch-zahnmedizin.de/wp-content/themes/krutsch-theme/graphics/icon-checkmark.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
ul.columns {
  list-style: none;
  padding: 0;
  margin: 1rem;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(280px, 100%), 1fr));
  gap: 2rem 1rem;
}

ol:not([class]) {
  list-style: none;
  padding: 0;
  margin: 1rem 0;
  counter-reset: ol var(--ol-start, 0);
}
ol:not([class])[start] {
  --ol-start: attr(start);
}
ol:not([class]) > li {
  position: relative;
  padding-left: 3rem;
  margin-bottom: 0.5rem;
  counter-increment: ol;
}
ol:not([class]) > li::before {
  content: counters(ol, "", decimal-leading-zero);
  position: absolute;
  color: #506685;
  display: inline-block;
  left: 0;
  top: 0;
  font-size: 1.4rem;
  font-weight: 900;
  color: white;
  letter-spacing: 3px;
  text-shadow: -1px -1px 0 #506685, 0 -1px 0 #506685, 1px -1px 0 #506685, 1px 0 0 #506685, 1px 1px 0 #506685, 0 1px 0 #506685, -1px 1px 0 #506685, -1px 0 0 #506685;
}

.footer {
  display: grid;
  grid-template-columns: auto 280px min(1100px, 100% - 280px) auto;
  grid-template-areas: "space-left sidebar content space-right";
}
@media screen and (max-width: 1023px) {
  .footer {
    grid-template-columns: 210px auto min(1100px, 100% - 210px) auto;
  }
}
@media screen and (max-width: 767px) {
  .footer {
    grid-template-columns: 1fr;
    grid-template-areas: "content";
    padding-bottom: 8rem;
  }
}
.footer .widgets {
  grid-column: content;
  grid-template-columns: 1fr;
  display: grid;
  gap: 2rem;
  margin: 4rem 0;
}
@media screen and (min-width: 866px) {
  .footer .widgets {
    grid-template-columns: repeat(auto-fit, minmax(min(280px, 100%), 1fr) minmax(min(280px, 100%), 1fr));
  }
}
@media screen and (max-width: 1420px) {
  .footer .widgets {
    margin: 4rem 2rem;
  }
}
@media screen and (max-width: 767px) {
  .footer .widgets {
    margin: 2rem 1rem;
  }
}
.footer .widgets .widget {
  position: relative;
  display: flex;
  flex-flow: column;
}
@media screen and (min-width: 866px) {
  .footer .widgets .widget:nth-of-type(2n):after {
    content: "";
    position: absolute;
    left: -2rem;
    top: 0;
    height: 100%;
    width: 2px;
    background-color: #506685;
  }
}
.footer .widgets .widget a {
  text-decoration: none;
}
.footer .widgets .widget .buttons {
  display: flex;
  flex-flow: column;
  gap: 0.5rem;
  place-items: flex-start;
  margin: auto 0 1rem 0;
  padding-top: 2rem;
}
.footer__nav {
  display: grid;
  grid-template-columns: auto 280px min(1100px, 100% - 280px) auto;
  grid-template-areas: "space-left sidebar content space-right";
  grid-column: 1/5;
  background-color: #F7F7F7;
}
@media screen and (max-width: 1023px) {
  .footer__nav {
    grid-template-columns: 210px auto min(1100px, 100% - 210px) auto;
  }
}
@media screen and (max-width: 767px) {
  .footer__nav {
    grid-template-columns: 1fr;
    grid-template-areas: "content";
  }
}
.footer__nav ul {
  list-style: none;
  margin: 2rem 0;
  padding: 0;
  display: flex;
  flex-flow: row wrap;
  gap: 1rem;
  grid-column: content;
}
@media screen and (max-width: 1420px) {
  .footer__nav ul {
    margin: 2rem;
  }
}
.footer__nav ul a {
  text-decoration: none;
  color: inherit;
}

.video {
  position: relative;
  margin: 2rem auto;
  width: 100%;
}
.video .video_wrapper {
  position: relative;
  aspect-ratio: 16/9;
}
.video .video_wrapper img {
  z-index: 2;
  -o-object-fit: cover;
     object-fit: cover;
}
.video .video_wrapper img,
.video .video_wrapper iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: none;
  cursor: pointer;
}

.video_grid {
  position: relative;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(400px, 100%), 1fr));
  grid-gap: 2rem;
  place-items: center;
}
.video_grid .video {
  margin: 0;
}